@import url('https://fonts.googleapis.com/css?family=Oswald:200,400');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

/*-------------------------
	Simple reset
--------------------------*/

*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	position:relative;
	width: 100%;
	height: 100%;
}

body{
	background:url('../img/bg.jpg') no-repeat center center #FFF;
	background-size: cover;
	min-height: 600px;
    padding: 0;
    color: #444;
    font-family: 'Oswald', sans-serif;
    font-weight: 200; 
	font-size: 18px;
}
h1,h2{
    line-height: 60px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 58px;
    font-weight: 700;
    color: #777;
    letter-spacing: -3.8px;
    text-align: center;
}
h2{
	line-height: 24px;
	font-size: 26px;
	letter-spacing: -1px;
}
h3{
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
}
a, a:visited {
	text-decoration:none;
	outline:none;
	color: #444;
}

a:hover{
	text-decoration:underline;
	opacity: 0.7;
}

section, footer{
	display: block;
}

.logo,
.logo span,
.logo:after,
.logo:before{
	position: absolute;
	left: 50%;
	display: block;
}
.logo{
	top:20%;
	width: 340px;
	height: 150px;
	margin: 0 0 0 -170px;
}
.logo:after{
	top: 0;
	width: 280px;
	height: 150px;
	margin: 0 0 0 -140px;
	content: '';
	background:url('../img/logo.png') no-repeat center center;
	background-size:100%; 
}
.logo:before{
	top: 158px;
	content: '';
	width: 340px;
	height: 1px;
	background: #DDD;
	margin: 0 0 0 -170px;
}
.logo span{
	top: 162px;
	width: 220px;
	height: 70px;
	margin: 0 0 0 -110px;
	overflow: hidden;
	text-indent: -5000px;
	background:url('../img/logo-text.png') no-repeat center center;
	background-size:100%;
}



/*----------------------------
	Main Section
-----------------------------*/
span.text{
	display: inline-block;
	width: 16px;
	text-align: center;
}
.content{
	position: absolute;
	top: 56%;
	left: 50%;
	width: 340px;
	height: 160px;
	margin: -60px 0 0 -170px;
}
.content p,
.content a{
	line-height: 34px;
	margin: 0 auto;
	padding: 0;
}

.contact{
	padding: 10px 80px;
	margin: 15px auto;
	border-top: 1px solid #DDD;
}
.content .contact a,
.content .contact p{
	position: relative;
	display: block;
    font-size: 16px;
    height: 26px;
    line-height: 24px;
    padding-left: 30px;
}
.content .contact p{

}
.content .contact a i{
	position: absolute;
	top: 4px;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
}
.content .contact a.email i{
	background: url('../img/icon-email.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.whatsapp i{
	background: url('../img/icon-whatsapp.png') center no-repeat;
	background-size: 100%;
}
.content .contact a.instagram i{
	background: url('../img/icon-instagram.png') center no-repeat;
	background-size: 100%;
}
/*----------------------------
	The Footer
-----------------------------*/


footer{
	background-color: #222;
	bottom: 0;
	box-shadow: 0 -1px 2px #111111;
	height: 30px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

.content-footer{
	position: relative;
	width: 100%;
}

footer a,
footer h6{
	position: absolute;
	top: 8px;
	display: inline-block;
	color: #FFF;
	font-size: 12px;
	font-weight: 200;
}
footer h6{
	left: 50px;
}
footer h6.copy{
	width: 250px;
	right: 50px;
	left: inherit;
}
/*
footer h6.copy{
	width: 250px;
	left: 50%;
	margin-left:-125px;
	text-align: center;
}
*/
footer a{right: 50px;}



@media screen and (max-width: 1366px){
	.logo {
    	top: 40px;
	}
	.content {
    	margin: -180px 0 0 -160px;
	}
}
@media screen and (max-width: 720px){
	.logo{
		top:10px;
	}
	h1 {
    	line-height: 42px;
	    font-size: 42px;
    	letter-spacing: -3.2px;
	}
	h3 {
	    font-size: 18px;
    	line-height: 20px;
	}
	.content{
		margin: -234px 0 0 -160px;
	}
	footer{
		height: 50px;
	}

	footer a,
	footer h6{
		width: 100%;
		text-align: center;
	}
	footer h6{
		left: 0px;
	}
	footer a{
		top: 28px;
		right: 0px;
	}	
}

@media screen and (max-width: 480px){
	.content {
    	margin: -120px 0 0 -160px;
	}
}
